Subject: "The Independant Home"

From: [email-masked] (Don Kulha)
Date: 2 Jan 1995 16:15:06 -0000

While in Real Goods a couple days ago I picked up a copy of Michael 
Potts excellent new book "The Independant Home", subtitled "Living Well 
with Power from the Sun, Wind and Water" (ISBN 0-930031-65-2). It is a 
large format paperback book of some 300 pages and is one of the best (if 
not the best) books I've seen on the subject.

     The book contains the wealth of knowledge Michael has gleaned from 
many years in the renewable energy field and the results of interviews he 
did with folks on a 20,000 mile trip around the country talking with 
folks living with the technology. Some of these folks are acknowledged 
leaders in these fields such as Dave Katz (Alternative Energy 
Engineering), Richard and Karen Perez (Home Power) and Amory Lovins 
(Rocky Mountain Institute) and others are just folks living with the 
technology. It conveys stories about their adoption of these 
technologies, how they got involved with it, the problems they've had and 
how they resolved them (or hope to). It's a very "real" type book which, 
while dealing with a technology, presents the human side of it and how 
people interact with it and how it's affected their lives. It's very 
refreshing to read a book on renewable technologies presented this way 
and I've learned (I hope) a few very valuble lessons from it having only 
read a few chapters so far. Michael is an excellent writer and I'm really 
glad I bought a copy of his book.
      To give you a "taste" of the flavor of this book here are the 
chapter titles contained therein: 

Declaring Independance
Homework: Outgrowing Dependance
Harvesting Our Own Power
Home Utilities
The Tree Game: Reckoning Our Footprints on the Planet
Choosing a site for Energy
Planning a New Independant Home
Building The Home Energy Machine
Pioneering and Settling The New Energy Frontier
Home Entrophy: Improvements and Repairs
Growing with the Land
Generalists and Specialists
Living with Constant Change
Solar Nieghbors
Independant Futures

    "The Independant Home" is a very important book and will be a 
tremendous asset to anyone living near the land and planning on adopting 
renewable energy technologies for their home and family.
    DCK

P.S.-Real Goods has this book on sale thru (I think) the end of Feb. for 
$15 (off the cover price of $20US/$25CAN). They also have another related 
book which looks pretty good and is newly released "The Straw Bale 
House", 336 ppg, Paperback, $30, by Athena and Bill Steen and David 
Bainbridge.

Access:
"The Independant Home" by Michael Potts, from Real Goods, 966 Mazzoni 
Street, Ukiah, CA 95482. Credit Card Orders 1-800-762-7325 (24hrs), FAX 
707-468-9486, Overseas orders 707-468-9214